{% load static %}

<ul class="nav metismenu" id="side-menu">
    <li class="nav-header">
        <div class="dropdown profile-element">
                <span>
                    <a href="#">
                        <img class="center-block img-responsive" src="{% static 'img/logounab.png' %}" style="width: 150px;" />
                    </a>
                </span>
                <h4 class="text-center" style="color:#FFF;">Avance Academico | SIA</h4>
        </div>
        <div class="logo-element">
            CUBE+
        </div>
    </li>
    <li>
        <a href="{% url 'index' %}"><i class="fa fa-home"></i> <span class="nav-label">Principal</span></a>
    </li>
    <li>
        <a href="#"><i class="fa fa-id-card-o"></i> <span class="nav-label">Modulo Cupo por Asignatura</span></a>
    </li>
    <li>
        <a href="{% url 'avance' %}"><i class="fa fa-check"></i> <span class="nav-label">Asignaturas Aprobadas</span></a>
    </li>
    <li>
        <a href="#"><i class="fa fa-calendar"></i> <span class="nav-label">Malla Curricular</span></a>
    </li>
    
    